/* Custom CSS for abmcarstudio */
/*@import url("style-starter.css");*/
:root {
  --primary-color-copy: #FFD120;
  --secondary-color-copy: #ED9121;
  --font-color-copy: #696969;
  --bg-color-copy: #212020;
}

/* HOME (MAIN PAGE) */

img.logo-header
{
    height: 96px;
    width: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
}

img.img-banner-basic {
  pointer-events: none;
}

#contactQuoteText {
  background: #f5f5f5;
  border: none;
  color: #666/*var(--font-color)*/;
  font-family: 'DM Sans', sans-serif;
  font-size: 14px;
  line-height: 14px;
  padding: 10px 20px;
  width: 100%;
  border-radius: var(--border-radius);
  border: 1px solid var(--bg-grey);
  outline: none;
  margin-bottom: 10px;
}

#canvasCaptcha {
  margin: 0px;
}

#codeCaptcha {
  background: #FFDF80;
  border: none;
  color: #222/*var(--font-color)*/;
  font-family: 'DM Sans', sans-serif;
  font-size: 14px;
  line-height: 14px;
  padding: 10px 20px;
  border-radius: var(--border-radius);
  border: 1px solid var(--bg-grey);
  outline: none;
  margin-bottom: 10px;
  width: 100%;
}

.privacy-policy-block {
  max-width: 600px;
  text-align: justify;
}

.privacy-policy-block p {
  margin-bottom: 20px;
}

.car-sizes {
  /*width: 100%;*/
  padding: 10px 10px;
  text-align: center;
}

.car-sizes p {
  line-height: 20px;
  margin-top: 0px; 
}

span.prices {
  color: var(--font-color);
}

/* car brand logos, list with small images */
#car-brands {
  background: var(--bg-color);
  padding-top: 32px;
}

#car-brands ul {

}

#car-brands ul li {
  display: inline;
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 8px;
}

#car-brands img {
  height: 32px;
  max-height: 128px;
  width: auto;
  margin-top: 0px;
  margin-bottom: 32px;
}

img.car-brand-logo {
  
}

/* ABOUT */

/* SERVICES */

/*.about-right-faq*/
#services-intro p 
{
  color: #969696;
}

/* Owl carousel section */
#owl-banner-detailing {

}

#owl-banner-detailing .item img {
  display: block;
  width: 100%;
  height: auto;
}

.owl-image-text-overlay {
  display:block;
  position: relative;
  z-index: 7;
}


/* Text Overlay to Owl Carousel */
.custom_overlay_wrapper { 
  position: relative; 
}

.custom_overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	background-color: rgba(255, 255, 255, .9);
	opacity: 0;
	-webkit-transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	transition: all 400ms ease-in-out;
}

.custom_overlay:hover {
	opacity: 1;
}

.custom_overlay_inner {
	position: absolute;
	top: 50%;
	left: 10px;
	right: 10px;
  	transform: translateY(-50%);
}

.custom_overlay h3 {
	position: relative;
	margin-bottom: 4px;
  color: #fff;
}

.custom_overlay p { 
	color: #fff;
	line-height: 1.4em;
}

.custom_overlay h3:after {
	background-color: red;
	content: "";
	position: absolute;
	left: 35%;
	right: 35%;
	bottom: 0;
	height: 4px;
}

.owl-text-overlay {
  position: absolute;
  text-align: center;
  width: 66%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.0);
  background: rgba(0, 0, 0, 0.0);
  padding-bottom: 20px;
  font-family: "DM Sans", sans-serif;
  border-radius: 15px 50px 30px 5px;
  z-index: 999;
}

h3.owl-title {
  font-size: 44px;
  font-weight: bold;
  margin-bottom: 20px;
  padding: 20px 30px;
  background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.0));
  border: 0px solid rgba(0, 0, 0, 0.0);
  border-radius: 25px;
}

a.btn-whatsapp {
  border: 2px solid #198754;
  border-color: #198754;
  border-radius: var(--border-radius);
  color: #fff;
}

a.btn-whatsapp:hover {
  background: #198754;
  color: #fff;
}

/*------------------- DESKTOP SMALL ------------------*/
@media all and ( min-width: 1000px ) and ( max-width: 1200px ) {
  h3.owl-title {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 10px;
  }
}

/*------------------- TABLET ------------------*/
@media all and ( min-width: 600px ) and ( max-width: 999px ) {
	.custom_overlay h3 { font-size: 80%; }
	.custom_overlay p { 
		font-size: 85%;
		line-height: 1.2em;
	}

  h3.owl-title {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
  }
}

/*------------------- MOBILE ------------------*/
@media all and ( max-width: 599px ) {
	.custom_overlay h3 { font-size: 100%; }
	.custom_overlay p { font-size: 100%; }

  h3.owl-title {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
  }
}


/* Mobiscroll calendar input item */
abmcarstudio-calendarblock-responsive.button {
    display: inline-block;
    margin: 5px 5px 0 0;
    padding: 10px 30px;
    outline: 0;
    border: 0;
    cursor: pointer;
    background: #5185a8;
    color: #fff;
    text-decoration: none;
    font-family: arial, verdana, sans-serif;
    font-size: 14px;
    font-weight: 100;
}

abmcarstudio-calendarblock-responsive.input {
    width: 100%;
    margin: 0 0 5px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 0;
    font-family: arial, verdana, sans-serif;
    font-size: 14px;
    box-sizing: border-box;
    -webkit-appearance: none;
}

/* calendar overrides */
.mbsc-page {
    background-color: var(--bg-color);
    /*border: 1px solid var(--primary-color);*/
    padding: 0em;
    margin-top: 32px;
}

.mbsc-ios.mbsc-page {
  background: var(--bg-color);
}

.mbsc-ios-dark.mbsc-page {
  background: var(--bg-color);
}

#contactForm select {
    background-color: var(--bg-grey);
    color: var(--font-color);
}

/* Collapsibles sections */
.collapsible-cars {
    background-color: var(--bg-color);
    color: var(--text-color);
    cursor: pointer;
    margin-top: 0px;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
  }
  
  button.active, .collapsible-cars:hover {
    background-color: #555;
  }
  
  .collapsible-cars-content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: var(--bg-grey);
    font-size: 16px;
    text-align: left;
  }

  .collapsible-cars-content ol li {
    margin-bottom: 16px;
  }

  h3.underlined {
    border-bottom: 1px solid var(--primary-color);
    padding: 0px;
  }


  input.input-calendar {
    margin-top: 20px;
    outline: none;
    font-size: 18px;
    border: none;
    color: #666;
    background: #f5f5f5;
    padding: 14px 20px;
    min-width: 204px;
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 15px;
    border-radius: var(--border-radius);
    }

  input.input-calendar:hover { 
    color: var(--primary-color);
  }

  .label-calendar-datetime {
    width: 100%;
    margin: 0px;
  }


  /* Cookies item */
  #myCookieConsent {
    z-index: 999;
    min-height: 20px;
    font-family: 'DM Sans', sans-serif;
    padding: 10px 20px;
    background: rgba(0,0,0,0.6);
    overflow: hidden;
    position: fixed;
    color: #FFF;
    bottom: 0px;
    right: 10px;
    display: none;
    left: 0;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}
#myCookieConsent div {
    padding: 5px 0 0;
}
#myCookieConsent a {
    color: var(--primary-color-copy);/*#ffba55*/
    display: inline-block;
    padding: 0 10px;
}
#myCookieConsent a:hover {
	color: var(--secondary-color-copy);/*#fda016*/
}
#myCookieConsent a#cookieButton {
    display: inline-block;
    color: #000000;
    font-size: 1.1em;
	background: var(--primary-color-copy);/*#ffba55*/
    text-decoration: none;
    cursor: pointer;
    padding: 2px 20px;
    float: right;
    border-radius: 20px;
}
#myCookieConsent a#cookieButton:hover {
    background: var(--secondary-color-copy);/*#fda016*/
	color: #000;
}

/* Captcha */
/*#captchaText {} */
#captchaInput {
  width: 2.5em;
  margin-left: .5em;
}